/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-16 16:38:13.
 * *************************************************
 */

package cn.com.qmth.examcloud.app.core.utils;

import okhttp3.OkHttpClient;

/**
 * HttpClient 单例对象
 */
public enum HttpBuilder {
    client;

    private OkHttpClient instance;

    HttpBuilder() {
        instance = new OkHttpClient();
    }

    public OkHttpClient getInstance() {
        return instance;
    }

}